After updating npm starts and immediately closes the node js server is react native, what to do?

After updating npm starts and immediately closes the node js server is react native, what to do?

here is the code console
$ react-native run-android
info Running jetifier to migrate libraries to AndroidX. You can disable it using "--no-jetifier" flag.
Jetifier found 864 file(s) to forward-jetify. Using 6 workers...
info Starting server...JS
info Installing the app...

> Task :app:installDebug
07:44:24 V/ddms: execute: running am get-config
07:44:24 V/ddms: execute 'am get-config' on 'emulator-5554' : EOF hit. Read: -1
07:44:24 V/ddms: execute: returning
Installing APK 'app-debug.apk' on 'Nexus_S_API_28(AVD) - 9' for app:debug
07:44:24 D/app-debug.apk: Uploading app-debug.apk onto device 'emulator-5554'
07:44:24 D/Device: Uploading file onto device 'emulator-5554'
07:44:24 D/ddms: Reading file permision of D:\cait\nativeTs\App\test\android\app\build\outputs\apk\debug\app-debug.apk
as: rwx------
07:44:24 V/ddms: execute: running pm install-r "/data/local/tmp/app-debug.apk"
07:44:24 V/ddms: execute 'pm install-r "/data/local/tmp/app-debug.apk"' on 'emulator-5554' : EOF hit. Read: -1
07:44:24 V/ddms: execute: returning
07:44:24 V/ddms: execute: running rm "/data/local/tmp/app-debug.apk"
07:44:24 V/ddms: execute 'rm "/data/local/tmp/app-debug.apk"' on 'emulator-5554' : EOF hit. Read: -1
07:44:24 V/ddms: execute: returning
Installed on 1 device.

Deprecated Gradle features were used in this build, making it incompatible with Gradle 6.0.
Use '--warning-mode all' to show the individual deprecation warnings.
See https://docs.gradle.org/5.5/userguide/command_line_interface.html#sec:command_line_warnings

BUILD SUCCESSFUL in 53s
27 actionable tasks: 27 executed
info Connecting to the development server...
info Starting the app on "emulator-5554"...
Starting: Intent { cmp=com.test/.MainActivity }
Done in 61.77 s.
April 3rd 20 at 18:32
0 answer

Find more questions by tags Node.jsnpmYarnReact Native